<html>

<head>
  <title>THORCHAIN</title>
  <meta charset="utf-8">
  <meta property="og:type" content="website" />
  <meta property="og:title" content="THORCHAIN">
  <meta property="og:image" content="https://thorchain.org/images/preview-thorchain.png">
  <meta property="og:description" content="THORChain - a decentralised liquidity network">
  <meta property="og:url" content="https://thorchain.org">
  <meta name="twitter:card" content="https://thorchain.org/images/preview-thorchain.png">
  <meta name="keywords" content="Binance, Binance Chain, Liquidity, THORChain, Swap Assets">
  <meta name="viewport" content="width=device-width, initial-scale = 1.0, maximum-scale=1.0, user-scalable=no" />
  <link rel="icon" href="assets/img/favicon.png">
  <meta name="viewport" content="width=device-width, initial-scale = 1.0, maximum-scale=1.0, user-scalable=no" />
  <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
  <link href="https://fonts.googleapis.com/css?family=Exo+2|Open+Sans" rel="stylesheet">
  <link href="assets/css/connecting-dots.css" rel="stylesheet">
  <link href="assets/css/thorchain.css" rel="stylesheet">
  <link rel="stylesheet/less" type="text/css" href="styles.less" />
  <link href="assets/css/helper.css" rel="stylesheet">
  <link href="assets/css/globe.css" rel="stylesheet">
  <link href="assets/css/animations-ie-fix.css" rel="stylesheet">
  <link href="assets/css/animations.css" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:200,300,400" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Exo+2:300,400" rel="stylesheet">
</head>
<style>


</style>

<body>
  <nav id="mainNav" class="navbar navbar-expand-lg">
    <div class="container">
      <a class="navbar-brand" style="max-width: 40%">
        <img class="top-brand" src="assets/img/thorchain-white-text.svg">
      </a>
    </div>
  </nav>

  <section id="top">
    <div class="container-fluid top-div min-h-60v" id="hero">
      <div class="container">
        <div class="row">
          <div class="col-lg-6 col-md-12">
            <div class="row top-text" style="margin-top:100px">
              <h1>A DECENTRALISED LIQUIDITY NETWORK</h1>
              <br>
              <h5>THORChain facilitates cross-chain liquidity pools with no pegged or wrapped tokens.</h5>
              <br>
              <p class="desc-paragraph"> Swap between assets across chains. Stake assets to earn liquidity incentives.
                Run a node to service the network.
              </p>
              <br>
            </div>
            <div class="row text-left">
              <div class="col-12" style="font-size: 1.5rem">
                <a href="https://twitter.com/thorchain_org" target="_blank">
                  <i class="text-grey mx-10px fab fa-twitter"></i>
                </a>
                <a href="https://reddit.com/r/thorchain" target="_blank">
                  <i class="text-grey mx-10px fab fa-reddit"></i>
                </a>
                <a href="https://gitlab.com/thorchain" target="_blank">
                  <i class="text-grey mx-10px fab fa-gitlab"></i>
                </a>
                <a href="https://t.me/thorchain_org" target="_blank">
                  <i class="text-grey mx-10px fab fa-telegram-plane"></i>
                </a>
                <a href="https://discord.gg/V6pNp8A" target="_blank">
                  <i class="text-grey mx-10px fab fa-discord"></i>
                </a>
                <a href="https://medium.com/thorchain" target="_blank">
                  <i class="text-grey mx-10px fab fa-medium"></i>
                </a>
              </div>
                <div class="col-12" style="margin-top:20px">
                  <h5><a href="https://coinmarketcap.com/currencies/thorchain/" target="_blank" style="color:#50E3C2; font-size:18px">VIEW ON COINMARKETCAP</a></h5>
                </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="container-fluid min-h-60v" style="margin-top:100px" id="ecosystem">
      <div class="container ecosystem-container">
        <div class="row text-center">
          <div class="col-12">
            <h1>THORCHAIN ECOSYSTEM</h1>
            <h5>A decentralised effort from the community.</h5>
            <div class="container pt-25px">
              <p class="desc-paragraph">THORChain is supported by many individuals and teams working
                together in pursuit of decentralised and democratised liquidity.
                <br><br>
            </div>
          </div>
        </div>
        <div class="row component-row my-30 text-left">
          <div class="container  text-center" style="justify-content: center">
            <a href="https://gitlab.com/thorchain" target="_blank">
              <div class="thorchain-component" style="display: inline-block;">
                <h4>
                  <span class="pr-10px">
                    <!-- <img src="assets/img/thorchain.svg"> -->
                  </span>THORNODE</h4>
                <div class="bg-thorchain-gradient-center w-100p" style=" height:1px; margin-bottom: 10px;"></div>
                <p>THORNode is the primary software that runs THORChain.</p>
                <p>The team also build and maintain the Bifröst and TSS protocols.</p>
              </div>
            </a>
            <a href="https://gitlab.com/thorchain/midgard" target="_blank">
              <div class="thorchain-component" style="display: inline-block;">
                <h4>
                  <span class="pr-10px">
                    <!-- <img src="assets/img/yggdrasil.svg"> -->
                  </span>MIDGARD</h4>
                <div class="bg-thorchain-gradient-center w-100p" style=" height:1px; margin-bottom: 10px;"></div>
                <p>Midgard is the API service that tracks data from THORChain.</p>
                <p>The Midgard team ensures compatibility of THORChain and user clients.</p>
              </div>
            </a>
            <a href="https://github.com/thorchain/asgardex-electron" target="_blank">
              <div class="thorchain-component" style="display: inline-block;">
                <h4>
                  <span class="pr-10px">
                    <!-- <img src="assets/img/flash.svg"> -->
                  </span>ASGARDEX</h4>
                <div class="bg-thorchain-gradient-center w-100p" style=" height:1px; margin-bottom: 10px;"></div>
                <p>ASGARDEX is the reference implementation of a THORChain wallet and exchange.</p>
                <p>The ASGARDEX team also maintains the BEPSwap web-client.</p>
              </div>
            </a>
            <a href="https://github.com/block42-blockchain-company/thornode-telegram-bot" target="_blank">
              <div class="thorchain-component" style="display: inline-block;">
                <h4>
                  <span class="pr-10px">
                    <!-- <img src="assets/img/bifrost.svg"> -->
                  </span>THORNODE BOT</h4>
                <div class="bg-thorchain-gradient-center w-100p" style=" height:1px; margin-bottom: 10px;"></div>
                <p>The THORNode Bot monitors and informs Node Operators of node health and status.</p>
                <p>The THORNode Bot Team keep the bot up to date for Node Operators.</p>
              </div>
            </a>
            <a href="http://coloxxol.xyz/balancer/" target="_blank">
              <div class="thorchain-component" style="display: inline-block;">
                <h4>
                  <span class="pr-10px">
                    <!-- <img src="assets/img/asgardex.svg"> -->
                  </span>ARB BOT TEAM</h4>
                <div class="bg-thorchain-gradient-center w-100p" style=" height:1px; margin-bottom: 10px;"></div>
                <p>The ARB bot will serve to balance ASGARDEX pools and profit from price disparities.</p>
                <p>The ARB Bot team are experienced in the field of market making.</p>
              </div>
            </a>
            <a href="https://rebase.foundation/network/thorchain/" target="_blank">
              <div class="thorchain-component" style="display: inline-block;">
                <h4>
                  <span class="pr-10px">
                    <!-- <img src="assets/img/aesir.svg"> -->
                  </span>EDUCATION</h4>
                <div class="bg-thorchain-gradient-center w-100p" style=" height:1px; margin-bottom: 10px;"></div>
                <p>Rebase Foundation have worked to build out a body of clear documentation on the operation of
                  THORChain.</p>
                <p>This includes easy to understand explainers, walkthroughs, and useful calculators.</p>
              </div>
            </a>

            <div class="thorchain-component" style="display: inline-block;">
              <h4>
                <span class="pr-10px">
                  <!-- <img src="assets/img/aesir.svg"> -->
                </span>AUDIT AND REVIEW</h4>
              <div class="bg-thorchain-gradient-center w-100p" style=" height:1px; margin-bottom: 10px;"></div>
              <p>Several teams work together to audit and review THORChain.</p>
              <p>This includes the codebase, infra, economic model, and TSS protocol.</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

  <section>
    <div class="container">
      <div class="row text-center" style="margin-bottom: 50px;">
        <div class="col-12">
          <h1>THORCHAIN PAPERS</h1>
          <h5>Whitepapers, Audits and more.</h5>
        </div>
      </div>
      <div class="row" style="margin-bottom: 50px;">
        <div class="col-6 py-1" style="margin-bottom: 50px; text-align: center;">
          <a href="https://docs.thorchain.org" target="_blank">
            <button class="btn btn-thor py-2" style=" height:45px; margin-top: 20px;">DEVELOPER DOCS</button>
          </a>
        </div>
        <div class="col-6 py-1" style="margin-bottom: 50px; text-align: center;">
          <a href="http://midgard-explorer.herokuapp.com/" target="_blank">
            <button class="btn btn-thor py-2" style=" height:45px; margin-top: 20px;">MIDGARD EXPLORER</button>
          </a>
        </div>
        <div class="col-6 py-1" style="margin-bottom: 50px; text-align: center;">
          <a href="https://rebase.foundation/network/thorchain/" target="_blank">
            <button class="btn btn-thor py-2" style=" height:45px; margin-top: 20px;">WHITEPAPER WALKTHROUGH</button>
          </a>
        </div>
        <div class="col-6 py-1" style="margin-bottom: 50px; text-align: center;">
          <a href="https://thorchain.community/" target="_blank">
            <button class="btn btn-thor py-2" style=" height:45px; margin-top: 20px;">CALCULATOR</button>
          </a>
        </div>
      </div>
      
      <div class="row" style="margin-bottom: 50px;">
        <div class="col-lg-3 col-md-12">
          <a href="https://github.com/thorchain/Resources/blob/master/Whitepapers/THORChain-Whitepaper-May2020.pdf"
            target="_blank">
            <div class="card">
              <img src="assets/img/thorchain-whitepaper.png" style="height: 297;">
            </div>
          </a>
          <h4 style="text-align: center;">THORChain White Paper</h4>
          <p style="text-align: center;">MAY 2020</p>
        </div>
        <div class="col-lg-3 col-md-12">
          <a href="https://github.com/thorchain/Resources/blob/master/Whitepapers/THORChain-Cryptoeconomic-Paper-May2020.pdf"
            target="_blank">
            <div class="card">
              <img src="assets/img/economics-whitepaper.png" style="height: 297;">
            </div>
          </a>
          <h4 style="text-align: center;">THORChain Crypto-Economic Paper</h4>
          <p style="text-align: center;">MAY 2020</p>
        </div>
        <div class="col-lg-3 col-md-12">
          <a href="https://github.com/thorchain/Resources/blob/master/Whitepapers/THORChain-TSS-Paper-June2020.pdf"
            target="_blank">
            <div class="card">
              <img src="assets/img/thorchain-tss.png" style="height: 297;">
            </div>
          </a>
          <h4 style="text-align: center;">THORChain TSS Paper</h4>
          <p style="text-align: center;">JUNE 2020</p>
        </div>
        <div class="col-lg-3 col-md-12">
          <a href="https://github.com/thorchain/Resources/blob/master/Whitepapers/THORChain-TSS-Benchmark-July2020.pdf"
            target="_blank">
            <div class="card">
              <img src="assets/img/thorchain-tss-benchmark.png" style="height: 297;">
            </div>
          </a>
          <h4 style="text-align: center;">TSS Benchmark Paper</h4>
          <p style="text-align: center;">July 2020</p>
        </div>

      </div>
      <div class="row" style="margin-bottom: 50px;">
        <div class="col-lg-4 col-md-12">
          <a href="https://github.com/thorchain/Resources/blob/master/Audits/THORChain-Certik-CodeReview-Mar2020.pdf"
            target="_blank">
            <div class="card">
              <img src="assets/img/certik-audit.png" style="height: 297;">
            </div>
          </a>
          <h4 style="text-align: center;">Certik Code Review</h4>
          <p style="text-align: center;">APRIL 2020</p>
        </div>
        <div class="col-lg-4 col-md-12">
          <a href="https://github.com/thorchain/Resources/blob/master/Audits/THORChain-Kudelski-TSS-Audit-June2020.pdf"
            target="_blank">
            <div class="card">
              <img src="assets/img/kudelski-audit.png" style="height: 297;">
            </div>
          </a>
          <h4 style="text-align: center;">Kudelski TSS Audit</h4>
          <p style="text-align: center;">MAY 2020</p>
        </div>
        <div class="col-lg-4 col-md-12">
          <a href="https://github.com/thorchain/Resources/blob/master/Audits/THORChain-Gauntlet-EconomicSecurityReview-May2020.pdf"
            target="_blank">
            <div class="card">
              <img src="assets/img/gauntlet-audit.png" style="height: 297;">
            </div>
          </a>
          <h4 style="text-align: center;">Gauntlet Economic Security Review</h4>
          <p style="text-align: center;">JUNE 2020</p>
        </div>
      </div>
    </div>
  </section>



  <div class="container-fluid grey-bg min-h-60v pt-10vh pb-10vh" id="SWAP">
    <div class="container">
      <div class="row">
        <div class="col-lg-6 col-md-12">
          <div class="col-12 pitch-text">
            <h2 class="my-5">SWAP ASSETS</h2>
            <h5> </h5>
            <ul>
              <li>Swap between any connected asset</li>
              <li>Pay a transparent fee for access to liquidity</li>
              <li>Swaps completed immediately (once confirmed on-chain)</li>
              <li>Swaps are non-custodial (no third-parties)</li>
              <li>Swap directly from supported wallets</li>
            </ul>
          </div>
          <div class="row my-5">
            <div class="col-12 py-1">
              <h5><a href="https://app.bepswap.com" target="_blank" style="color:#50E3C2">LEARN MORE</a></h5>
            </div>
          </div>
        </div>
        <div class="col-lg-6 min-h-40v thorchain-animated-container">
          <div class="col-12">
            <div class="thorchain-img">
              <img class="thorchain-swirl centered spin-anim-anti-clockwise" src="assets/img/animated/clockwise.svg">
              <img class="thorchain-swirl centered spin-anim-clockwise" src="assets/img/animated/anti-clockwise.svg">
              <img class="centered thorchain-swirl-centerpiece" src="assets/img/rune-icon.svg">
              <img class="img-fluid centered liquidity-circle" src="assets/img/liquidity-circle.png">
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="container-fluid min-h-60v pt-10vh pb-10vh" id="STAKE">
    <div class="container">
      <div class="row">
        <div class="col-lg-6 text-center"></div>
        <div class="col-lg-6 col-md-12">
          <h2 class="my-1">STAKE ASSETS</h2>
        </div>
      </div>
      <div class="row">
        <div class="col-lg-6 text-center">
          <div class="container">
            <div class="col">
              <img class="img-fluid" src="images/liquidity-pools.png">
            </div>
          </div>
        </div>
        <div class="col-lg-6 col-md-12">
          <div class="container pitch-text py-5">
            <h5> </h5>
            <ul>
              <li>Stake in existing pools, or add new ones</li>
              <li>Liquidity providers earn fees and block rewards</li>
              <li>Liquidity is always on-chain and never “pegged” or “wrapped”</li>
              <li>Only the original provider can claim back their share</li>
              <li>Staked capital is always underwritten by the system</li>
            </ul>
          </div>
          <div class="row my-5">
            <div class="col-12 py-1 mx-1">
              <h5><a href="https://app.bepswap.com/pool/stakingintro" target="_blank" style="color:#50E3C2">LEARN
                  MORE</a></h5>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  </div>

  <div class="container-fluid grey-bg min-h-60v pt-10vh pb-10vh" id="NODE">
    <div class="container">
      <div class="row">
        <div class="col-lg-6 col-md-12">
          <div class="col-12 pitch-text">
            <h2 class="my-5">BOND AS A NODE</h2>
            <h5> </h5>
            <ul>
              <li>The system churns nodes every 3 days, ensuring liveness and preventing capture</li>
              <li>Nodes compete to enter with bonded capital</li>
              <li>The oldest and most unreliable node is churned out</li>
              <li>Nodes are anonymous, with plausible deniability on all transactions</li>
              <li>Nodes earn 2/3rds of the System Income</li>
            </ul>
          </div>
        </div>
        <div class="col-lg-6 text-center my-5">
          <div class="container">
            <div class="row my-5">
              <div class="col mx-3 py-5">
                <img class="img-fluid" src="images/node-network.png">
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="container-fluid min-h-60v pt-10vh pb-10vh" id="SECURITY">
    <div class="container">
      <div class="row">
        <div class="col-lg-6 text-center"></div>
        <div class="col-lg-6 col-md-12">
          <h2 class="my-1">SOLVING SECURITY</h2>
        </div>
      </div>
      <div class="row">
        <div class="col-lg-6 text-center my-5">
          <div class="container">
            <div class="row">
              <div class="col mx-3 py-1">
                <img class="img-fluid" src="images/bonded-staked.png">
              </div>
            </div>
          </div>
        </div>
        <div class="col-lg-6 col-md-12">
          <div class="container pitch-text py-5">
            <h5> </h5>
            <ul>
              <li>Incentives ensure bonded RUNE is always double staked RUNE</li>
              <li>Malicious nodes are slashed to protect staked capital</li>
              <li>The liquidity and security of the system is tightly coupled</li>
              <li>A Threshold Signature Scheme with no trusted dealer protects assets </li>
              <li>The system is always Byzantine fault tolerant</li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </div>
  </div>

  <div class="container-fluid grey-bg min-h-60v pt-10vh pb-10vh" id="SCALABILITY">
    <div class="container">
      <div class="row">
        <div class="col-lg-6 col-md-12">
          <div class="col-12 pitch-text">
            <h2 class="my-5">SOLVING SCALABILITY</h2>
            <!-- <h5>THORCHAIN CAN GROW WITH DEMAND</h5> -->
            <ul>
              <li>Liquidity is sharded into realms to reduce signing committee sizes</li>
              <li>Liquidity is delegated into smaller vaults for faster signing</li>
              <li>Base infrastructure is Tendermint (100+ Nodes possible)</li>
              <li>Chains and Assets added via economic weight</li>
              <li>High performance CosmosSDK replicated state machine</li>
            </ul>
          </div>
        </div>
        <div class="col-lg-6 text-center my-5">
          <div class="container">
            <div class="row my-5">
              <div class="col mx-3 py-5">
                <img class="img-fluid" src="images/scalability.png">
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="container-fluid min-h-60v pt-10vh pb-10vh" id="COMPATIBILITY">
    <div class="container">
      <div class="row">
        <div class="col-lg-6 text-center"></div>
        <div class="col-lg-6 col-md-12">
          <h2 class="my-1">SOLVING CROSS-CHAIN</h2>
        </div>
      </div>
      <div class="row">
        <div class="col-lg-6 text-center mt-1">
          <div class="container">
            <div class="row">
              <div class="col mx-3 pt-5">
                <img class="img-fluid" src="images/thorchain-tree.png">
              </div>
            </div>
          </div>
        </div>
        <div class="col-lg-6 col-md-12">
          <div class="container pitch-text py-5">
            <!-- <h5>THORCHAIN IS CHAIN-AGNOSTIC</h5> -->
            <ul>
              <li>THORChain observes transactions on external networks</li>
              <li>State is highly-validated: incorrect transactions are ignored or refunded</li>
              <li>Logic is applied to state changes, generating outgoing transactions</li>
              <li>Transactions are signed via a chain agnostic TSS protocol</li>
              <li>Outgoing transactions are broadcast back to the external network</li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </div>
  </div>

  <div class="container-fluid grey-bg min-h-60v pb-10vh" id="ROADMAP">
    <div class="container">
      <div class="row text-center  pt-10vh">
        <div class="col-12 pb-50">
          <h2 style="letter-spacing: 2.75px;">
            ROADMAP
          </h2>
          <div class="bg-thorchain-gradient-center" style="margin: 20 auto; height: 2px; width: 75%"></div>
          <h5>THORCHAIN IS A MULTI-YEAR PUBLIC PROJECT</h5>
        </div>
      </div>

      <div class="row mt-10v mx-10">
        <div style="width:100%">
          <div class="thorchain-component roadmap-component pitch-text" style="margin: 0 auto;">
            <h4 style="margin-top: 5px">PUBLIC ALPHA</h4>
            <div class="row">
              <div class="col-12">
                <div class="pill-component">
                  <h5 style="margin-top: 5px">DELIVERED</h5>
                </div>
              </div>
              <div class="col-12">
                <h5><a href="https://bepswap.com" target="_blank" style="color:#50E3C2">VIEW PRODUCT</a></h5>
              </div>
            </div>
            <div class="pitch-text">
              <p class="desc-paragraph">First testnet on Binance Chain allowing simple swaps. Non-public API. No
                public nodes and no active churning. No bonded capital. </p>
            </div>
          </div>
        </div>
      </div>

      <div class="row mt-5v mx-10">
        <div style="width:100%">
          <div class="thorchain-component roadmap-component pitch-text" style="margin: 0 auto;">
            <h4 style="margin-top: 5px">TESTNET</h4>
            <div class="row">
              <div class="col-12">
                <div class="pill-component">
                  <h5 style="margin-top: 5px">FINAL TESTING</h5>
                </div>
              </div>
              <div class="col-12">
                <h5><a href="https://testnet-api.bepswap.net/v1/doc" target="_blank" style="color:#50E3C2">VIEW
                    MIDGARD API</a></h5>
              </div>
            </div>
            <div class="pitch-text">
              <p class="desc-paragraph">Second testnet on Binance Chain allowing swaps, stakes, and withdrawals. Public
                Midgard API. No public nodes and no active churning. Bonded capital, but no block rewards. </p>
            </div>
          </div>
        </div>
      </div>

      <div class="row mt-5v mx-10">
        <div style="width:100%">
          <div class="thorchain-component roadmap-component pitch-text" style="margin: 0 auto;">
            <h4 style="margin-top: 5px">CHAOSNET</h4>
            <div class="row">
              <div class="col-12">
                <div class="pill-component">
                  <h5 style="margin-top: 5px">FINAL TESTING</h5>
                </div>
              </div>
              <div class="col-12">
                <h5><a href="https://gitlab.com/thorchain/thornode" target="_blank" style="color:#50E3C2">VIEW
                    CODE</a></h5>
              </div>
            </div>
            <div class="pitch-text">
              <p class="desc-paragraph">Launch on Binance Chain with swaps, stakes, and bonding. Public nodes
                participating, with active churn. Block rewards with liquidity incentives. System capital limited to
                600k RUNE. ChaosNet ends in a Ragnarök - a global shutdown. </p>
            </div>
          </div>
        </div>
      </div>

      <div class="row mt-5v mx-10">
        <div style="width:100%">
          <div class="thorchain-component roadmap-component pitch-text" style="margin: 0 auto;">
            <h4 style="margin-top: 5px">Multi-chain Chaosnet</h4>
            <div class="row">
              <div class="col-12">
                <div class="pill-component">
                  <h5 style="margin-top: 5px">IMPLEMENTING</h5>
                </div>
              </div>
            </div>
            <div class="pitch-text">
              <p class="desc-paragraph">Binance Chain, Ethereum and Bitcoin. Public nodes
                participating, with active churn. Block rewards with liquidity incentives. Cap on staked amount. Public audit completed. </p>
            </div>
          </div>
        </div>
      </div>

      <div class="row mt-5v mx-10">
        <div style="width:100%">
          <div class="thorchain-component roadmap-component pitch-text" style="margin: 0 auto;">
            <h4 style="margin-top: 5px">ASGARDEX - MAINNET</h4>
            <div class="row">
              <div class="col-12">
                <div class="pill-component">
                  <h5 style="margin-top: 5px">IN SCOPE</h5>
                </div>
              </div>
            </div>
            <div class="pitch-text">
              <p class="desc-paragraph">Mainnet with no caps. Decentralised.</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  </div>


  <div class="container-fluid min-h-60v pb-10vh" id="RUNE">
    <div class="container">
      <div class="row text-center  pt-10vh">
        <div class="col-12 pb-50">
          <h2 style="letter-spacing: 2.75px;">
            RUNE
          </h2>
          <div class="bg-thorchain-gradient-center" style="margin: 20 auto; height: 2px; width: 75%"></div>
          <h5>A FIXED-SUPPLY NETWORK ASSET</h5>
        </div>
      </div>
      <div class="row pt-5vh">
        <div class="col-lg-6 col-md-12">
          <div class="col-12 pitch-text">
            <h5 class="mt-5">ON-CHAIN LIQUIDITY</h5>
            <ul>
              <li>All pools contain RUNE at a 1:1 ratio to asset value</li>
              <li>A single settlement asset means any two pools can be linked</li>
              <li>Only staked capital is secured, simplifying the economic security model</li>
              <li>Pools earn continuous liquidity incentives - 1/3rd of the System Income</li>
            </ul>
            <h5 class="mt-5">NETWORK SECURITY</h5>
            <ul>
              <li>All nodes bond RUNE at a 2:1 ratio to staked RUNE</li>
              <li>Highest bonded nodes are churned-in to drive bonding rates</li>
              <li>Nodes are slashed if malicious behaviour is detected</li>
              <li>Nodes earn 2/3rds of the System Income (fees and emission)</li>
            </ul>
          </div>
          
        </div>

        <div class="col-lg-6 text-center my-5">
          <div class="container">
            <div class="row">
              <div class="col mx-3 py-5">
                <img class="img-fluid" src="images/rune-token.png">
              </div>

              <div class="col-12 py-1">
                <a href="https://www.binance.com" target="_blank">
                  <button class="btn btn-thor py-2" style=" height:45px; margin-top: 20px;">BUY ON BINANCE</button>
                </a>
              </div>
              <div class="col-12" style="margin-top:20px">
                <h5><a href="https://runevault.org" target="_blank" style="color:#50E3C2">STAKE ON RUNEVAULT</a></h5>
              </div>


            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="container-fluid grey-bg min-h-60v pb-10vh" id="GOVERNANCE">
    <div class="container">
      <div class="row text-center  pt-10vh">
        <div class="col-12 pb-50">
          <h2 style="letter-spacing: 2.75px;">
            GOVERNANCE
          </h2>
          <div class="bg-thorchain-gradient-center" style="margin: 20 auto; height: 2px; width: 75%"></div>
          <h5>A GOVERNANCE-MINIMAL APPROACH</h5>
        </div>
      </div>
      <div class="row pt-5vh">
        <div class="col-lg-6 text-center">
          <div class="container">
            <div class="row">
              <div class="col mx-3 py-1">
                <img class="img-fluid" src="images/governance.png">
              </div>
            </div>
          </div>
        </div>
        <div class="col-lg-6 col-md-1">
          <div class="container pitch-text">
            <!-- <h5>PROTECTING STAKED CAPITAL AT ALL COSTS</h5> -->
            <ul>
              <li>Staked capital drives the network direction (listed assets and chains)</li>
              <li>Developers respond to the network, delivering tested and validated code</li>
              <li>Nodes choose to run backwards-compatible software</li>
              <li>Nodes are anonymous and do not communicate, coordinate, or socially-signal</li>
              <li>Nodes are second-class citizens that service the network</li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </div>
  </div>
  </div>

  <div class="container-fluid min-h-60v pb-10vh" id="TEAM">
    <div class="container">
      <div class="row text-center  pt-10vh">
        <div class="col-12 pb-50">
          <h2 style="letter-spacing: 2.75px;">
            TEAM
          </h2>
          <div class="bg-thorchain-gradient-center" style="margin: 20 auto; height: 2px; width: 75%"></div>
          <h5>PSEUDO-ANONYMITY IS A STRENGTH</h5>
        </div>
      </div>
      <div class="row pt-5vh">
        <div class="col-lg-6 col-md-12">
          <div class="col-12 pitch-text">
            <!-- <h5>PRINCIPLES</h5> -->
            <ul>
              <li>The team is mostly pseudo-anonymous to protect the project</li>
              <li>Figureheads, personalities and founders undermine a project’s ability to decentralise</li>
              <li>Transparency is demonstrated in other facets (treasury, code, research)</li>
              <li>In time, Node Operators will fund satellite development teams</li>
              <li>Reach out on Telegram, Twitter or Discord to discuss further</li>
            </ul>
          </div>
        </div>

        <div class="col-lg-6 text-center">
          <div class="container">
            <div class="row">
              <div class="col mx-3 py-1">
                <img class="img-fluid" src="images/team.png">
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>


  <div class="container-fluid grey-bg min-h-60v pb-10vh" id="PROJECT">
    <div class="container">
      <div class="row text-center  pt-10vh">
        <div class="col-12 pb-50">
          <h2 style="letter-spacing: 2.75px;">
            PROJECT
          </h2>
          <div class="bg-thorchain-gradient-center" style="margin: 20 auto; height: 2px; width: 75%"></div>
          <h5>OTHER DETAILS ABOUT THORCHAIN</h5>
        </div>
      </div>
      <div class="row pt-5vh">
        <div class="col-lg-6 col-md-1">
          <div class="container pitch-text">
            <!-- <h5>IMPORTANT ASPECTS</h5> -->
            <ul>
              <li>The project was seed-funded in 2018</li>
              <li>RUNE was listed on Binance DEX to assist distribution prior to mainnet</li>
              <li>Weekly development updates cover project progress</li>
              <li>Monthly treasury reports cover project finance</li>
            </ul>
          </div>
        </div>
        <div class="col-lg-6 col-md-1">
          <div class="container pitch-text">
            <div class="row py-3">
              <div class="col-12 py-1 mx-1 text-center">
                <h6><a href="https://medium.com/thorchain" target="_blank" style="color:#50E3C2">PROJECT BLOG</a></h6>
              </div>
              <div class="col-12 py-1 mx-1 text-center">
                <h6><a href="https://community.binance.org/topic/357/proposal-to-list-thorchain-rune-on-binance-dex"
                    target="_blank" style="color:#50E3C2">BINANCEDEX LISTING ANN</a></h6>
              </div>
              <div class="col-12 py-1 mx-1 text-center">
                <h6><a
                    href="https://docs.google.com/spreadsheets/d/1e5A7TaV6CZtdVqlOSuXSSY7UYiRW9yzd1ST6QTZNqLw/edit?usp=sharing"
                    target="_blank" style="color:#50E3C2">RUNE EMISSION SCHEDULE</a></h6>
              </div>
              <div class="col-12 py-1 mx-1 text-center">
                <h6><a href="https://docs.thorchain.org" target="_blank" style="color:#50E3C2">DOCUMENTATION</a></h6>
              </div>
              <div class="col-12 py-1 mx-1 text-center">
                <h6><a href="https://bepswap.com" target="_blank" style="color:#50E3C2">BEPSWAP PAGE</a></h6>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  </div>
  </div>

  <footer id="footer" class="container-fluid p-20px">
    <div class="container">
      <div class="row">
        <div class="col-md-4" style="height:30px">
          <img style="height:30px" class="img-fluid" src="assets/img/thorchain-white-text.svg">
        </div>
        <div class="col-md-8">
          <div class="col-md-12  text-right" style="font-size: 1.5rem">
            <a href="https://twitter.com/thorchain_org" target="_blank">
              <i class="text-grey mx-10px fab fa-twitter"></i>
            </a>
            <a href="https://reddit.com/r/thorchain" target="_blank">
              <i class="text-grey mx-10px fab fa-reddit"></i>
            </a>
            <a href="https://gitlab.com/thorchain" target="_blank">
              <i class="text-grey mx-10px fab fa-gitlab"></i>
            </a>
            <a href="https://t.me/thorchain_org" target="_blank">
              <i class="text-grey mx-10px fab fa-telegram-plane"></i>
            </a>
            <a href="https://discord.gg/V6pNp8A" target="_blank">
              <i class="text-grey mx-10px fab fa-discord"></i>
            </a>
            <a href="https://medium.com/thorchain" target="_blank">
              <i class="text-grey mx-10px fab fa-medium"></i>
            </a>
          </div>
        </div>
      </div>
    </div>
  </footer>

</body>
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" target="_blank"
  integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">
<script src="https://code.jquery.com/jquery-3.3.1.js" target="_blank"
  integrity="sha256-2Kok7MbOyxpgUVvAk/HJ2jigOSYS2auK4Pfzbm7uH60=" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.bundle.min.js" target="_blank"
  integrity="sha384-pjaaA8dDz/5BgdFUPX6M/9SUZv4d12SUPF0axWc+VRZkx5xU3daN+lYb49+Ax+Tl" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.bundle.min.js" target="_blank"
  integrity="sha384-pjaaA8dDz/5BgdFUPX6M/9SUZv4d12SUPF0axWc+VRZkx5xU3daN+lYb49+Ax+Tl" crossorigin="anonymous"></script>
<script src="assets/js/jquery.easing.min.js"></script>
<script src="assets/js/thorchain.js"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>


<!-- The core Firebase JS SDK is always required and must be listed first -->
<script src="/__/firebase/6.0.2/firebase-app.js"></script>


<!-- TODO: Add SDKs for Firebase products that you want to use
                                    https://firebase.google.com/docs/web/setup#reserved-urls -->

<!-- Initialize Firebase -->
<script src="/__/firebase/init.js"></script>



</html>